<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.0 Transitional//EN"
          "http://www.w3.org/TR/REC-html40/loose.dtd">
<HTML>

<HEAD>
<TITLE> JFLA: Journées Francophones des Langages Applicatifs </TITLE>
</HEAD>

<!---------------------------------------------------------------------------->
<BODY BGCOLOR="#FFFFFF">

<H1>Calendrier prévisionnel de la conférence (organisateurs)</H1>

<UL>
 <LI> Début mai: lieu et date de la conférence sont fixés
 <LI> Premier appel aux soumissions: (dernière semaine de mai)
 <LI> Rappel 1: vers le 20 juin (troisième lundi)
 <LI> Rappel 2: au tout début de juillet (première semaine)
 <LI> Rappel 3: première semaine de septembre
 <LI> Début octobre (premier lundi): date limite de soumission</LI>
 <LI> Début novembre (premier lundi): notification aux auteurs</LI>
 <LI> Debut décembre (premier lundi): remise des articles définitifs</LI>
 <LI> Lundi et mardi suivant le dernier dimanche de janvier
      de l'année suivante: journées. (Par exemple, pour 2005, le dernier
dimanche de janvier est le 30 janvier; les journées auront donc lieu
le lundi 31 janvier 2005 et le mardi 1 février 2005.)</LI>
</UL>

<HR>

Page écrite par
<A HREF="http://pauillac.inria.fr/~weis/">Pierre.Weis@inria.fr</A>

</BODY>
</HTML>
